import "@/styles/global.css";

import { cookies } from "next/headers";

export { metadata } from "@/data/app-data/metadata";

export default function RootLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  const languages = cookies().get("lng");
  return <html lang={languages?.value ?? "tr"}>{children}</html>;
}
