"use client";

import { useSearchParams } from "next/navigation";

import Container from "@/components/shared/container";
import BookingSuccess from "@/features/success/booking-success/booking-success";

export default function BookingSuccessPage() {
  const searchParams = useSearchParams();

  const code = searchParams.get("code");
  const bookingId = searchParams.get("bookingId");

  return (
    <Container className="py-20">
      {(code || bookingId) && <BookingSuccess />}
    </Container>
  );
}
