"use client";

import dynamic from "next/dynamic";

import Container from "@/components/shared/container";

const HotelSummary = dynamic(
  () => import("@/features/hotel/components/hotel-summary/hotel-summary"),
  { loading: () => <div />, ssr: false },
);

function HotelSummaryPage() {
  return (
    <Container className="py-10 pb-20">
      <HotelSummary />
    </Container>
  );
}

export default HotelSummaryPage;
