import type { ComponentProps } from "react";

import { cn } from "@/libs/utils";

interface ContainerProps extends ComponentProps<"div"> {}

const Container = (props: ContainerProps) => {
  return (
    <div {...props} className={cn("container", props.className)}>
      {props.children}
    </div>
  );
};

export default Container;
