import type { Meta, StoryObj } from "@storybook/react";

import { ThemeProviderDecorators } from "@/storybook/Decorator";

import Footer from "./Footer";

const meta = {
  title: "Shared/Footer",
  component: Footer,
  decorators: ThemeProviderDecorators,
} satisfies Meta<typeof Footer>;

export default meta;

type Story = StoryObj<typeof Footer>;

export const UIFooter: Story = {};
