import type { Meta, StoryObj } from "@storybook/react";

import { ThemeProviderDecorators } from "@/storybook/Decorator";

import Header from "./Header";

const meta = {
  title: "Shared/Header",
  component: Header,
  decorators: ThemeProviderDecorators,
} satisfies Meta<typeof Header>;

export default meta;

type Story = StoryObj<typeof Header>;

export const UIHeader: Story = {};
