"use client";

import { useAuthStore } from "@/store/auth-store/use-auth-store";

import { Button } from "./button/button";

const Test = () => {
  const { isAuthenticated, setAuthData, clearAuthData, ...authStates } =
    useAuthStore();
  return (
    <div>
      <div>
        {JSON.stringify({ isAuthenticated, authStates })} - <br />
        <div className="mt-5 flex gap-3">
          <div className="size-48 bg-purple-500">A</div>
          <Button
            size="lg"
            variant="success"
            onClick={() => {
              setAuthData({
                tokenInfo: {
                  accessToken: "123",
                  refreshToken: "456",
                  expiresIn: 1000,
                },
                user: {
                  id: 1,
                  fullname: "Test User",
                  email: "",
                },
              });
            }}
          >
            Set Auth Info
          </Button>
          <Button
            onClick={() => {
              clearAuthData();
            }}
          >
            Clear Auth
          </Button>
        </div>
      </div>
    </div>
  );
};

export default Test;
