import type { Meta, StoryObj } from "@storybook/react";

import { ThemeProviderDecorators } from "@/storybook/Decorator";

import { CalendarDateRangePicker } from "./date-range-picker";

const meta = {
  title: "UI/CalendarDateRangePicker",
  component: CalendarDateRangePicker,
  tags: ["autodocs"],
  decorators: ThemeProviderDecorators,
} satisfies Meta<typeof CalendarDateRangePicker>;

export default meta;

type Story = StoryObj<typeof CalendarDateRangePicker>;

export const DefaultCalendarDateRangePicker: Story = {};
