import type { Meta, StoryObj } from "@storybook/react";

import { ThemeProviderDecorators } from "@/storybook/Decorator";

import { PasswordInput } from "./password-input";

const meta = {
  title: "UI/PasswordInput",
  component: PasswordInput,
  decorators: ThemeProviderDecorators,
} satisfies Meta<typeof PasswordInput>;

export default meta;

type Story = StoryObj<typeof PasswordInput>;

export const DefaultPasswordInput: Story = {};
