import { cn } from "@/libs/utils";

function Skeleton({
  className,
  ...props
}: React.HTMLAttributes<HTMLDivElement>) {
  return (
    <div
      className={cn("animate-pulse rounded-primary bg-gray-200", className)}
      {...props}
    />
  );
}

export { Skeleton };
