const multipleRoomAttendees = [
  {
    room: {
      roomIndex: 1,
      key: "ml2xy2Tp0yiCzBtmUgwNPOEQMcMqfvgaUu3eaND/cLbfI3rUcZgzJsvYz0cxorvFC7tMP5LxX9LSKmVNQKQRgR2ErmcrwY7QzNd4Sp+Oh+I=",
      lowestPrice: true,
      lowestPriceDescription: "En düşük fiyat",
      basePrice: "TRY600.00",
      totalPrice: "TRY600.00",
      totalPriceWithDiscount: "TRY800.00",
      discount: "TRY200.00",
      discountRate: 25,
      discountRateDescription: "% 25 İndirim",
      nightlyRateDescription: "4 gece için",
      onDemand: false,
      onDemandDescription: "Satın Al",
      roomHeadings: ["Olanaklar", "İptal Politikası", "Toplam Fiyat"],
      passengerKeys: ["f6sEG2", "PccDC3"],
      nightlyRateResults: [
        {
          date: "2024-08-01T00:00:00",
          basePrice: "TRY150.0000",
          totalPrice: "TRY150.00",
          discount: "TRY50.0000",
        },
        {
          date: "2024-08-02T00:00:00",
          basePrice: "TRY150.0000",
          totalPrice: "TRY150.00",
          discount: "TRY50.0000",
        },
        {
          date: "2024-08-03T00:00:00",
          basePrice: "TRY150.0000",
          totalPrice: "TRY150.00",
          discount: "TRY50.0000",
        },
        {
          date: "2024-08-04T00:00:00",
          basePrice: "TRY150.0000",
          totalPrice: "TRY150.00",
          discount: "TRY50.0000",
        },
      ],
      discountInformations: [
        {
          price: "TRY200.0000",
          key: "37203",
          icon: "discount",
          description: "Genel İndirim",
          tooltip:
            "% 25 İndirim<br />06.02.2024 - 31.12.2024 tarihlerinde geçerlidir <br />",
          order: 0,
        },
      ],
      campaignInformations: [
        {
          key: "31JZMW1",
          icon: "masterpass",
          description: "EVA Test %10 Sonra öde",
          tooltip: "Bu otelde %10 ödeme yaparak rezervasyon yapabilirsiniz",
          order: 1,
        },
      ],
      mealType: {
        key: "LePnAkWLDWHra0nR/eYTLA==",
        icon: null,
        description: "24 Saat Her Şey Dahil",
        tooltip: null,
        order: 0,
      },
      freeChildStatus: null,
      cancellationPolicy: {
        key: null,
        icon: null,
        description: "İptal Politikası",
        tooltip:
          "<p><strong><b>Rezervasyon başlangıç tarihine 30 gün kalaya kadar iptal hakkınız bulunmaktadır. </b></strong> </p> <br/> <p> Bu tarihten sonra yapmak istediğiniz iptal yada değişikliklerde, sözleşme şartları gereğince kesinti olabilmektedir. Kesinti değerleri iptal & değişiklik talep tarihine göre farklılık gösterebilir. </p>",
        refundable: false,
        cartDescription: null,
      },
      restrictionList: [],
      addons: [],
    },
    roomCollection: {
      roomId: 20890,
      title: "Akdeniz Jakuzi",

      description: "",
      showcaseImage: null,
      images: [
        {
          categoryType: "Odalar",
          url: "https://gordiosdatatest.blob.core.windows.net/files/cms/media/hotel/room/529ad64c-cced-4a89-ab9f-a365aac81d0b.png",
          thumbnailUrl:
            "https://gordiosdatatest.blob.core.windows.net/files/cms/media/hotel/room/ff541543-0ddb-4813-aace-141bc3f3e54b.png",
          highResolutionUrl: null,
        },
      ],
      rooms: [
        {
          roomIndex: 1,
          key: "ml2xy2Tp0yiCzBtmUgwNPOEQMcMqfvgaUu3eaND/cLbfI3rUcZgzJsvYz0cxorvFC7tMP5LxX9LSKmVNQKQRgR2ErmcrwY7QzNd4Sp+Oh+I=",
          lowestPrice: true,
          lowestPriceDescription: "En düşük fiyat",
          basePrice: "TRY600.00",
          totalPrice: "TRY600.00",
          totalPriceWithDiscount: "TRY800.00",
          discount: "TRY200.00",
          discountRate: 25,
          discountRateDescription: "% 25 İndirim",
          nightlyRateDescription: "4 gece için",
          onDemand: false,
          onDemandDescription: "Satın Al",
          roomHeadings: ["Olanaklar", "İptal Politikası", "Toplam Fiyat"],
          passengerKeys: ["f6sEG2", "PccDC3"],
          nightlyRateResults: [
            {
              date: "2024-08-01T00:00:00",
              basePrice: "TRY150.0000",
              totalPrice: "TRY150.00",
              discount: "TRY50.0000",
            },
            {
              date: "2024-08-02T00:00:00",
              basePrice: "TRY150.0000",
              totalPrice: "TRY150.00",
              discount: "TRY50.0000",
            },
            {
              date: "2024-08-03T00:00:00",
              basePrice: "TRY150.0000",
              totalPrice: "TRY150.00",
              discount: "TRY50.0000",
            },
            {
              date: "2024-08-04T00:00:00",
              basePrice: "TRY150.0000",
              totalPrice: "TRY150.00",
              discount: "TRY50.0000",
            },
          ],
          discountInformations: [
            {
              price: "TRY200.0000",
              key: "37203",
              icon: "discount",
              description: "Genel İndirim",
              tooltip:
                "% 25 İndirim<br />06.02.2024 - 31.12.2024 tarihlerinde geçerlidir <br />",
              order: 0,
            },
          ],
          campaignInformations: [
            {
              key: "31JZMW1",
              icon: "masterpass",
              description: "EVA Test %10 Sonra öde",
              tooltip: "Bu otelde %10 ödeme yaparak rezervasyon yapabilirsiniz",
              order: 1,
            },
          ],
          mealType: {
            key: "LePnAkWLDWHra0nR/eYTLA==",
            icon: null,
            description: "24 Saat Her Şey Dahil",
            tooltip: null,
            order: 0,
          },
          freeChildStatus: null,
          cancellationPolicy: {
            key: null,
            icon: null,
            description: "İptal Politikası",
            tooltip:
              "<p><strong><b>Rezervasyon başlangıç tarihine 30 gün kalaya kadar iptal hakkınız bulunmaktadır. </b></strong> </p> <br/> <p> Bu tarihten sonra yapmak istediğiniz iptal yada değişikliklerde, sözleşme şartları gereğince kesinti olabilmektedir. Kesinti değerleri iptal & değişiklik talep tarihine göre farklılık gösterebilir. </p>",
            refundable: false,
            cartDescription: null,
          },
          restrictionList: [],
          addons: [],
        },
      ],
    },
  },
  {
    room: {
      roomIndex: 1,
      key: "ml2xy2Tp0yiCzBtmUgwNPOEQMcMqfvgaUu3eaND/cLbfI3rUcZgzJsvYz0cxorvFC7tMP5LxX9LSKmVNQKQRgR2ErmcrwY7QzNd4Sp+Oh+I=",
      lowestPrice: true,
      lowestPriceDescription: "En düşük fiyat",
      basePrice: "TRY600.00",
      totalPrice: "TRY600.00",
      totalPriceWithDiscount: "TRY800.00",
      discount: "TRY200.00",
      discountRate: 25,
      discountRateDescription: "% 25 İndirim",
      nightlyRateDescription: "4 gece için",
      onDemand: false,
      onDemandDescription: "Satın Al",
      roomHeadings: ["Olanaklar", "İptal Politikası", "Toplam Fiyat"],
      passengerKeys: ["f6sEG2", "PccDC3", "PccDC5", "PccDC8"],
      nightlyRateResults: [
        {
          date: "2024-08-01T00:00:00",
          basePrice: "TRY150.0000",
          totalPrice: "TRY150.00",
          discount: "TRY50.0000",
        },
        {
          date: "2024-08-02T00:00:00",
          basePrice: "TRY150.0000",
          totalPrice: "TRY150.00",
          discount: "TRY50.0000",
        },
        {
          date: "2024-08-03T00:00:00",
          basePrice: "TRY150.0000",
          totalPrice: "TRY150.00",
          discount: "TRY50.0000",
        },
        {
          date: "2024-08-04T00:00:00",
          basePrice: "TRY150.0000",
          totalPrice: "TRY150.00",
          discount: "TRY50.0000",
        },
      ],
      discountInformations: [
        {
          price: "TRY200.0000",
          key: "37203",
          icon: "discount",
          description: "Genel İndirim",
          tooltip:
            "% 25 İndirim<br />06.02.2024 - 31.12.2024 tarihlerinde geçerlidir <br />",
          order: 0,
        },
      ],
      campaignInformations: [
        {
          key: "31JZMW1",
          icon: "masterpass",
          description: "EVA Test %10 Sonra öde",
          tooltip: "Bu otelde %10 ödeme yaparak rezervasyon yapabilirsiniz",
          order: 1,
        },
      ],
      mealType: {
        key: "LePnAkWLDWHra0nR/eYTLA==",
        icon: null,
        description: "24 Saat Her Şey Dahil",
        tooltip: null,
        order: 0,
      },
      freeChildStatus: null,
      cancellationPolicy: {
        key: null,
        icon: null,
        description: "İptal Politikası",
        tooltip:
          "<p><strong><b>Rezervasyon başlangıç tarihine 30 gün kalaya kadar iptal hakkınız bulunmaktadır. </b></strong> </p> <br/> <p> Bu tarihten sonra yapmak istediğiniz iptal yada değişikliklerde, sözleşme şartları gereğince kesinti olabilmektedir. Kesinti değerleri iptal & değişiklik talep tarihine göre farklılık gösterebilir. </p>",
        refundable: false,
        cartDescription: null,
      },
      restrictionList: [],
      addons: [],
    },
    roomCollection: {
      roomId: 20890,
      title: "Akdeniz Jakuzi",

      description: "",
      showcaseImage: null,
      images: [
        {
          categoryType: "Odalar",
          url: "https://gordiosdatatest.blob.core.windows.net/files/cms/media/hotel/room/529ad64c-cced-4a89-ab9f-a365aac81d0b.png",
          thumbnailUrl:
            "https://gordiosdatatest.blob.core.windows.net/files/cms/media/hotel/room/ff541543-0ddb-4813-aace-141bc3f3e54b.png",
          highResolutionUrl: null,
        },
      ],
      rooms: [
        {
          roomIndex: 1,
          key: "ml2xy2Tp0yiCzBtmUgwNPOEQMcMqfvgaUu3eaND/cLbfI3rUcZgzJsvYz0cxorvFC7tMP5LxX9LSKmVNQKQRgR2ErmcrwY7QzNd4Sp+Oh+I=",
          lowestPrice: true,
          lowestPriceDescription: "En düşük fiyat",
          basePrice: "TRY600.00",
          totalPrice: "TRY600.00",
          totalPriceWithDiscount: "TRY800.00",
          discount: "TRY200.00",
          discountRate: 25,
          discountRateDescription: "% 25 İndirim",
          nightlyRateDescription: "4 gece için",
          onDemand: false,
          onDemandDescription: "Satın Al",
          roomHeadings: ["Olanaklar", "İptal Politikası", "Toplam Fiyat"],
          passengerKeys: ["f6sEG2", "PccDC3"],
          nightlyRateResults: [
            {
              date: "2024-08-01T00:00:00",
              basePrice: "TRY150.0000",
              totalPrice: "TRY150.00",
              discount: "TRY50.0000",
            },
            {
              date: "2024-08-02T00:00:00",
              basePrice: "TRY150.0000",
              totalPrice: "TRY150.00",
              discount: "TRY50.0000",
            },
            {
              date: "2024-08-03T00:00:00",
              basePrice: "TRY150.0000",
              totalPrice: "TRY150.00",
              discount: "TRY50.0000",
            },
            {
              date: "2024-08-04T00:00:00",
              basePrice: "TRY150.0000",
              totalPrice: "TRY150.00",
              discount: "TRY50.0000",
            },
          ],
          discountInformations: [
            {
              price: "TRY200.0000",
              key: "37203",
              icon: "discount",
              description: "Genel İndirim",
              tooltip:
                "% 25 İndirim<br />06.02.2024 - 31.12.2024 tarihlerinde geçerlidir <br />",
              order: 0,
            },
          ],
          campaignInformations: [
            {
              key: "31JZMW1",
              icon: "masterpass",
              description: "EVA Test %10 Sonra öde",
              tooltip: "Bu otelde %10 ödeme yaparak rezervasyon yapabilirsiniz",
              order: 1,
            },
          ],
          mealType: {
            key: "LePnAkWLDWHra0nR/eYTLA==",
            icon: null,
            description: "24 Saat Her Şey Dahil",
            tooltip: null,
            order: 0,
          },
          freeChildStatus: null,
          cancellationPolicy: {
            key: null,
            icon: null,
            description: "İptal Politikası",
            tooltip:
              "<p><strong><b>Rezervasyon başlangıç tarihine 30 gün kalaya kadar iptal hakkınız bulunmaktadır. </b></strong> </p> <br/> <p> Bu tarihten sonra yapmak istediğiniz iptal yada değişikliklerde, sözleşme şartları gereğince kesinti olabilmektedir. Kesinti değerleri iptal & değişiklik talep tarihine göre farklılık gösterebilir. </p>",
            refundable: false,
            cartDescription: null,
          },
          restrictionList: [],
          addons: [],
        },
      ],
    },
  },
];
const singleRoomAttendees = [
  {
    room: {
      roomIndex: 1,
      key: "ml2xy2Tp0yiCzBtmUgwNPOEQMcMqfvgaUu3eaND/cLbfI3rUcZgzJsvYz0cxorvFC7tMP5LxX9LSKmVNQKQRgR2ErmcrwY7QzNd4Sp+Oh+I=",
      lowestPrice: true,
      lowestPriceDescription: "En düşük fiyat",
      basePrice: "TRY600.00",
      totalPrice: "TRY600.00",
      totalPriceWithDiscount: "TRY800.00",
      discount: "TRY200.00",
      discountRate: 25,
      discountRateDescription: "% 25 İndirim",
      nightlyRateDescription: "4 gece için",
      onDemand: false,
      onDemandDescription: "Satın Al",
      roomHeadings: ["Olanaklar", "İptal Politikası", "Toplam Fiyat"],
      passengerKeys: ["f6sEG2", "PccDC3"],
      nightlyRateResults: [
        {
          date: "2024-08-01T00:00:00",
          basePrice: "TRY150.0000",
          totalPrice: "TRY150.00",
          discount: "TRY50.0000",
        },
        {
          date: "2024-08-02T00:00:00",
          basePrice: "TRY150.0000",
          totalPrice: "TRY150.00",
          discount: "TRY50.0000",
        },
        {
          date: "2024-08-03T00:00:00",
          basePrice: "TRY150.0000",
          totalPrice: "TRY150.00",
          discount: "TRY50.0000",
        },
        {
          date: "2024-08-04T00:00:00",
          basePrice: "TRY150.0000",
          totalPrice: "TRY150.00",
          discount: "TRY50.0000",
        },
      ],
      discountInformations: [
        {
          price: "TRY200.0000",
          key: "37203",
          icon: "discount",
          description: "Genel İndirim",
          tooltip:
            "% 25 İndirim<br />06.02.2024 - 31.12.2024 tarihlerinde geçerlidir <br />",
          order: 0,
        },
      ],
      campaignInformations: [
        {
          key: "31JZMW1",
          icon: "masterpass",
          description: "EVA Test %10 Sonra öde",
          tooltip: "Bu otelde %10 ödeme yaparak rezervasyon yapabilirsiniz",
          order: 1,
        },
      ],
      mealType: {
        key: "LePnAkWLDWHra0nR/eYTLA==",
        icon: null,
        description: "24 Saat Her Şey Dahil",
        tooltip: null,
        order: 0,
      },
      freeChildStatus: null,
      cancellationPolicy: {
        key: null,
        icon: null,
        description: "İptal Politikası",
        tooltip:
          "<p><strong><b>Rezervasyon başlangıç tarihine 30 gün kalaya kadar iptal hakkınız bulunmaktadır. </b></strong> </p> <br/> <p> Bu tarihten sonra yapmak istediğiniz iptal yada değişikliklerde, sözleşme şartları gereğince kesinti olabilmektedir. Kesinti değerleri iptal & değişiklik talep tarihine göre farklılık gösterebilir. </p>",
        refundable: false,
        cartDescription: null,
      },
      restrictionList: [],
      addons: [],
    },
    roomCollection: {
      roomId: 20890,
      title: "Akdeniz Jakuzi",

      description: "",
      showcaseImage: null,
      images: [
        {
          categoryType: "Odalar",
          url: "https://gordiosdatatest.blob.core.windows.net/files/cms/media/hotel/room/529ad64c-cced-4a89-ab9f-a365aac81d0b.png",
          thumbnailUrl:
            "https://gordiosdatatest.blob.core.windows.net/files/cms/media/hotel/room/ff541543-0ddb-4813-aace-141bc3f3e54b.png",
          highResolutionUrl: null,
        },
      ],
      rooms: [
        {
          roomIndex: 1,
          key: "ml2xy2Tp0yiCzBtmUgwNPOEQMcMqfvgaUu3eaND/cLbfI3rUcZgzJsvYz0cxorvFC7tMP5LxX9LSKmVNQKQRgR2ErmcrwY7QzNd4Sp+Oh+I=",
          lowestPrice: true,
          lowestPriceDescription: "En düşük fiyat",
          basePrice: "TRY600.00",
          totalPrice: "TRY600.00",
          totalPriceWithDiscount: "TRY800.00",
          discount: "TRY200.00",
          discountRate: 25,
          discountRateDescription: "% 25 İndirim",
          nightlyRateDescription: "4 gece için",
          onDemand: false,
          onDemandDescription: "Satın Al",
          roomHeadings: ["Olanaklar", "İptal Politikası", "Toplam Fiyat"],
          passengerKeys: ["f6sEG2", "PccDC3"],
          nightlyRateResults: [
            {
              date: "2024-08-01T00:00:00",
              basePrice: "TRY150.0000",
              totalPrice: "TRY150.00",
              discount: "TRY50.0000",
            },
            {
              date: "2024-08-02T00:00:00",
              basePrice: "TRY150.0000",
              totalPrice: "TRY150.00",
              discount: "TRY50.0000",
            },
            {
              date: "2024-08-03T00:00:00",
              basePrice: "TRY150.0000",
              totalPrice: "TRY150.00",
              discount: "TRY50.0000",
            },
            {
              date: "2024-08-04T00:00:00",
              basePrice: "TRY150.0000",
              totalPrice: "TRY150.00",
              discount: "TRY50.0000",
            },
          ],
          discountInformations: [
            {
              price: "TRY200.0000",
              key: "37203",
              icon: "discount",
              description: "Genel İndirim",
              tooltip:
                "% 25 İndirim<br />06.02.2024 - 31.12.2024 tarihlerinde geçerlidir <br />",
              order: 0,
            },
          ],
          campaignInformations: [
            {
              key: "31JZMW1",
              icon: "masterpass",
              description: "EVA Test %10 Sonra öde",
              tooltip: "Bu otelde %10 ödeme yaparak rezervasyon yapabilirsiniz",
              order: 1,
            },
          ],
          mealType: {
            key: "LePnAkWLDWHra0nR/eYTLA==",
            icon: null,
            description: "24 Saat Her Şey Dahil",
            tooltip: null,
            order: 0,
          },
          freeChildStatus: null,
          cancellationPolicy: {
            key: null,
            icon: null,
            description: "İptal Politikası",
            tooltip:
              "<p><strong><b>Rezervasyon başlangıç tarihine 30 gün kalaya kadar iptal hakkınız bulunmaktadır. </b></strong> </p> <br/> <p> Bu tarihten sonra yapmak istediğiniz iptal yada değişikliklerde, sözleşme şartları gereğince kesinti olabilmektedir. Kesinti değerleri iptal & değişiklik talep tarihine göre farklılık gösterebilir. </p>",
            refundable: false,
            cartDescription: null,
          },
          restrictionList: [],
          addons: [],
        },
      ],
    },
  },
];

export { multipleRoomAttendees, singleRoomAttendees };
