import type { Meta, StoryObj } from "@storybook/react";

import { ThemeProviderDecorators } from "@/storybook/Decorator";

import HotelProductDetailOverview from "./hotel-product-detail-overview";

const meta = {
  title: "Widgets/HotelProductDetail/HotelProductDetailOverview",
  component: HotelProductDetailOverview,
  tags: ["autodocs"],
  decorators: ThemeProviderDecorators,
} satisfies Meta<typeof HotelProductDetailOverview>;

export default meta;

type Story = StoryObj<typeof HotelProductDetailOverview>;

export const DefaultHotelProductDetailOverview: Story = {};
