/* eslint-disable react/jsx-no-bind */
/* eslint-disable func-names */
/* eslint-disable unused-imports/no-unused-vars */
import { INITIAL_VIEWPORTS } from "@storybook/addon-viewport";
import type { Meta, StoryObj } from "@storybook/react";

import { ThemeProviderDecorators } from "@/storybook/Decorator";

import { PayPreferences } from "./pay-preferences";

const meta = {
  title: "Widgets/Payment/PayPreferences",
  component: PayPreferences,
  tags: ["autodocs"],
  decorators: ThemeProviderDecorators,
  parameters: {
    // 👇 The viewports object from the Essentials addon
    viewport: {
      // 👇 The viewports you want to use
      viewports: INITIAL_VIEWPORTS,
      // 👇 Your own default viewport
    },
  },
} satisfies Meta<typeof PayPreferences>;

export default meta;

type Story = StoryObj<typeof PayPreferences>;

export const DefaultCreditCardInfos: Story = {
  render: () => {
    return (
      <div className="flex w-[750px] gap-4">
        <PayPreferences
          data={{
            firstProvisionDate: undefined,
            firstProvisionDay: undefined,
            isCancelBook: false,
            isCancelPayment: false,
            lastProvisionDate: undefined,
            lastProvisionDay: undefined,
            minAmountRate: 0,
            minPaymentAmount: "",
            balanceAmount: 0,
            totalAmount: "",
            paymentDay: undefined,
            paymentDayType: undefined,
            paymentDueDate: "",
            provisionDayType: undefined,
            code: undefined,
          }}
          activeMasterpassCidssRules={0}
          setActiveMasterpassCidssRules={function (_values: number): void {
            throw new Error("Function not implemented.");
          }}
        />
      </div>
    );
  },
};
