import styles from "@/components/widget/request-card/booking-request-card/booking-request-card.module.css";

type NoteProps = {
  className?: string;
  description?: string;
  title?: string;
};

const BookingRequestCardNote = ({
  className,
  description = "Lorem ipsum dolor sit amet......",
  title = "Not",
}: NoteProps) => {
  return (
    <div className={className}>
      <div className={styles.imageBox}>
        <p className="text-sm font-medium text-gray-500">{title}</p>
        <p className="mt-1">{description}</p>
      </div>
    </div>
  );
};

export default BookingRequestCardNote;
