import type { Meta, StoryObj } from "@storybook/react";

import { ThemeProviderDecorators } from "@/storybook/Decorator";

import BookingRequestCard from "./booking-request-card";

const meta = {
  title: "Widgets/BookingRequest",
  component: BookingRequestCard,
  decorators: ThemeProviderDecorators,
} satisfies Meta<typeof BookingRequestCard>;

export default meta;

type Story = StoryObj<typeof BookingRequestCard>;

export const DefaultBookingRequestCard: Story = {
  args: {
    className: "flex flex-col gap-y-4",
    children: (
      <>
        {/* <BookingRequestCard.HotelCard /> */}
        <BookingRequestCard.Note />
      </>
    ),
  },
};
