import type { PropsWithChildren } from "react";
import type { DateRange } from "react-day-picker";

export type ITpDateRangePickerValue = DateRange;

export interface TpDateRangePickerProps extends PropsWithChildren {
  value: ITpDateRangePickerValue;
  onChange: (value: ITpDateRangePickerValue) => void;
  className?: string;
  errorMessage?: string;
  minDate?: number;
  showNightInfo?: boolean;
  untilDay?: number;
}
