import { SortTypeEnums } from "@/models/sort.model";

export const DUMMY_TOUR_SEARCH_REQUEST = {
  tourId: 0,
  searchId: null,
  requestKey: null,
  pageSize: 10,
  isPaging: true,
  isDomestic: true,
  resetPage: true,
  startDate: "2024-02-01",
  endDate: "2024-08-03",
  orderBy: SortTypeEnums.AVERAGE,
  categoryTypes: null,
  packageKeys: null,
  regions: null,
  destinations: null,
  keyword: null,
  cities: null,
  countries: null,
  currency: "TRY",
  rooms: [
    {
      passengers: [
        {
          passengerType: 0,
        },
        {
          passengerType: 0,
        },
      ],
    },
  ],
  searchFilter: {
    "total-price": {
      start: null,
      end: null,
    },
    regionValues: null,
    minNightValues: null,
    campaignFilterValues: null,
    transportTypeValues: null,
    categoryValues: null,
    roadRouteValues: null,
  },
};
