import FormItem from "@/components/form/form-item";

interface AdvancedListCheckboxFilterProps {
  title: string;
  name: string;
}

const AdvancedListCheckboxFilter = (props: AdvancedListCheckboxFilterProps) => {
  return (
    <FormItem name={props.name}>
      {() => (
        <div className="border">
          <span>{props.title}</span>
        </div>
      )}
    </FormItem>
  );
};

export default AdvancedListCheckboxFilter;
