import type { PropsWithChildren } from "react";

interface CoreSummaryMainColumnProps extends PropsWithChildren {}

const CoreSummaryMainColumn = (props: CoreSummaryMainColumnProps) => {
  return (
    <div className="w-full grow">
      <div className="flex flex-col gap-4">{props.children}</div>
    </div>
  );
};

export default CoreSummaryMainColumn;
