import Container from "@/components/shared/container";
import { Skeleton } from "@/components/ui/skeleton/skeleton";

const CoreSummarySkeleton = () => {
  return (
    <Container className="py-6">
      <Skeleton className="h-[28px] w-1/2 max-w-[200px]" />
      <Skeleton className="mt-6 h-[28px] w-2/3 max-w-[400px]" />
      <div className="mt-6 flex gap-6">
        <div className="grow">
          <Skeleton className="h-[500px] w-full" />
        </div>
        <div className="hidden min-w-[336px] md:block">
          <Skeleton className="h-[500px] w-full" />
        </div>
      </div>
    </Container>
  );
};

export default CoreSummarySkeleton;
