import { localeStorageHelper } from "@/libs/helpers/locale-storage-helper";
import { storageManager } from "@/libs/storage-manager";
import { usePaymentStore } from "@/store/payment-store/use-payment-store";

export const useCoreSummary = () => {
  const { resetPaymentStore } = usePaymentStore();

  const resetCoreSummary = () => {
    localeStorageHelper.delete("cart");
    localeStorageHelper.delete("masterpass");
    storageManager.delete("masterpass");
    storageManager.delete("core-summary");
    storageManager.delete("core-payment");
    resetPaymentStore();
  };
  return { resetCoreSummary };
};
