export interface ICoreSummaryPassenger {
  type: "employee" | "guest" | "child";
  label: string;
  key: string;
  defaultValue?: string;
}

export interface ICorePassengerInformation {
  type: "employee" | "child" | "guest";
  index: number;
  email: string;
  phoneNumber: string;
  identity: string;
  identityCheck: boolean;
  key: string;
  name: string;
  surname: string;
  passengerType: string;
  birthDate: string;
  gender: string;
  groupKey: string;
  country?: any;
  city?: string;
  address?: string;
  milesCode?: string;
  employeeId?: number | undefined;
  employeeGUID?: string;
  passportNumber?: string;
  specialServiceRequests?: any[];
}
