import Container from "@/components/shared/container";
import { Skeleton } from "@/components/ui/skeleton/skeleton";

const BookingRequestDetailSkeleton = () => {
  return (
    <Container className="flex flex-col gap-4 py-24">
      <Skeleton className="h-[66px]" />
      <Skeleton className="h-[120px] shadow-lg" />
      <Skeleton className="h-[160px]" />
      <Skeleton className="h-[200px]" />
      <Skeleton className="h-[300px]" />
    </Container>
  );
};

export default BookingRequestDetailSkeleton;
