import Container from "@/components/shared/container";
import { Skeleton } from "@/components/ui/skeleton/skeleton";

const FlightSummarySkeleton = () => {
  return (
    <Container>
      <div className="flex gap-4 pt-10">
        <div className="grow">
          <Skeleton className="h-[700px] w-full" />
        </div>
        <div className="basis-[336px]">
          <Skeleton className="h-[500px] w-full" />
        </div>
      </div>
    </Container>
  );
};

export default FlightSummarySkeleton;
