import { useEffect } from "react";

import { useLocale } from "@/hooks/useLocale";

function HotelDetailSearchNotFound() {
  const { t } = useLocale();
  useEffect(() => {
    setTimeout(() => {
      window.location.href = "/";
    }, 2000);
  }, []);

  return (
    <div className="flex min-h-[300px] flex-col justify-center gap-2 text-center">
      <h2 className="text-3xl font-bold">{t("Search Room Not Found")}</h2>
      <p>{t("Redirection to homepage")}</p>
    </div>
  );
}

export default HotelDetailSearchNotFound;
