import React from "react";

import { Skeleton } from "@/components/ui/skeleton/skeleton";

const HotelSummarySkeleton = () => {
  return (
    <div className="flex gap-4 pt-10">
      <div className="grow">
        <Skeleton className="h-[700px] w-full" />
      </div>
      <div className="basis-[336px]">
        <Skeleton className="h-[500px] w-full" />
      </div>
    </div>
  );
};

export default HotelSummarySkeleton;
