import type {
  CampaignInformation,
  DepaturePoints,
  Option,
  TourOptionItem,
} from "@/services/eva-display/tour/tour-search/tour-search.types";

export interface ITourListItem {
  packageId?: number;
  defaultThumbnailImageUrl: string;
  title: string;
  priceFormated: string;
  depaturePoints: DepaturePoints[];
  option: Option;
  campaignInformations: CampaignInformation[];
  allOptionList: TourOptionItem[];
}
