import type { ICorePassengerInformation } from "@/features/core/summary/types/core-summary.types";

interface DeparturePoint {
  key: string;
  city: string;
  destination: string;
  name: string;
  time: string;
  isNextDay: boolean;
}

export interface ITourSummaryPayload {
  searchId?: string;
  roomGroupKey?: string;
  isDomestic?: boolean;
  rooms?: any;
  option?: any;
  passengersKeys?: {
    type: number;
    age: number;
    key: string;
  }[];
  cartId?: string;
  passengers?: ICorePassengerInformation[];
  departurePoints?: DeparturePoint[];
}
