/* eslint-disable no-nested-ternary */
export const selectPeriodType = (
  dateRange: any,
  defaultPeriodType: string | null,
) => {
  if (
    !dateRange ||
    (!dateRange.anySelected && !dateRange.period && !dateRange.date)
  ) {
    return defaultPeriodType;
  }

  return dateRange.anySelected ? 3 : dateRange.period ? 1 : 2;
};
