import { useCoreModuleSummary } from "@/features/core/summary/libs/use-core-module-summary";

import type { ITransferSummaryPayload } from "../types/transfer-summary.types";

export const useTransferSummary = () =>
  useCoreModuleSummary<ITransferSummaryPayload>({
    moduleName: "Transfer",
    summaryUrl: "/transfer/summary",
  });
