"use client";

import { Skeleton } from "@/components/ui/skeleton/skeleton";

import { useTransferTravelPlanner } from "../hooks/use-transfer-travel-planner";
import TransferTravelPlannerView from "./transfer-travel-planner-view";

const TransferTravelPlanner = () => {
  const { isReady } = useTransferTravelPlanner();

  if (!isReady) {
    return <Skeleton className="h-[154px] w-full" />;
  }
  return <TransferTravelPlannerView />;
};

export default TransferTravelPlanner;
