/* eslint-disable jsx-a11y/click-events-have-key-events */
/* eslint-disable jsx-a11y/interactive-supports-focus */
interface CreditCardCampaignsSelectProps {
  value: string;
  onChange: (value: string) => void;
  options: {
    value: string;
    title: string;
  }[];
}

const CreditCardCampaignsSelect = (props: CreditCardCampaignsSelectProps) => {
  return (
    <div>
      {props.options.map((option) => (
        <div
          role="button"
          onClick={() => props.onChange(option.value)}
          className="mb-2 flex cursor-pointer gap-3 rounded-primary border bg-white p-3 text-sm font-medium text-gray-600"
          key={option.value}
        >
          <input type="radio" checked={props.value === option.value} />
          <span>{option.title}</span>
        </div>
      ))}
    </div>
  );
};

export default CreditCardCampaignsSelect;
