import type { PropsWithChildren } from "react";

import Container from "@/components/shared/container";

interface IBookingSuccessContainerProps extends PropsWithChildren {}

function BookingSuccessContainer(props: IBookingSuccessContainerProps) {
  return (
    <Container className="mx-auto max-w-[688px] space-y-4">
      {props.children}
    </Container>
  );
}

export default BookingSuccessContainer;
