"use client";

import { useState } from "react";

let setOverlayVisibility: (isVisible: boolean) => void;

export const useOverlay = () => {
  const [isOverlayVisible, setIsOverlayVisible] = useState(false);

  setOverlayVisibility = setIsOverlayVisible;

  return { isOverlayVisible };
};

export const showOverlay = () => setOverlayVisibility(true);
export const hideOverlay = () => setOverlayVisibility(false);
