import { MapPin, Plane } from "lucide-react";

const DestinationDatas = [
  {
    value: 0,
    name: "Zone",
    icon: MapPin,
    langKey: "Region",
  },
  {
    name: "Continent",
    value: 1,
    icon: MapPin,
    langKey: "Region",
  },
  {
    name: "Country",
    value: 2,
    icon: MapPin,
    langKey: "Region",
  },
  {
    name: "State",
    value: 3,
    icon: MapPin,
    langKey: "Region",
  },
  {
    name: "City",
    value: 4,
    icon: MapPin,
    langKey: "Region",
  },
  {
    name: "District",
    value: 5,
    icon: MapPin,
    langKey: "Region",
  },
  {
    name: "Station",
    value: 6,
    icon: Plane,
    langKey: "Airport",
  },
  {
    name: "Airport",
    value: 7,
    icon: Plane,
    langKey: "Airport",
  },
  {
    name: "StopOver",
    value: 8,
    icon: MapPin,
    langKey: "Region",
  },
  {
    name: "Landmark",
    value: 9,
    icon: MapPin,
    langKey: "Region",
  },
  {
    name: "Area",
    value: 10,
    icon: MapPin,
    langKey: "Region",
  },
  {
    name: "Neighborhood",
    value: 11,
    icon: MapPin,
    langKey: "Region",
  },
  {
    name: "Port",
    value: 12,
    icon: MapPin,
    langKey: "Region",
  },
];

export const DestinationHelper = {
  getDestination: (destinationType: number) => {
    return DestinationDatas.find((d) => d.value === destinationType);
  },
};
