import type { IStrategyRunnerResponse } from "@/@types/types/strategy-service.types";

export function getResultFromStrategyResponse<T>(
  data: IStrategyRunnerResponse<T>,
) {
  return data?.result?.serviceResponse?.result;
}

export function getServiceResponseFromStrategyResponse<T>(
  data: IStrategyRunnerResponse<T>,
) {
  return data?.result?.serviceResponse;
}

export function setParametersToStrategyRunner<T>(
  parameters: T,
  strategyCode: string,
) {
  return {
    Code: strategyCode,
    RequestInput: {
      Parameters: parameters,
    },
  };
}
