"use client";

import { QueryClientProvider } from "react-query";

import type { ProviderProps } from "@/@types/types/provider-props.types";

import { queryClient } from "./QueryConfig";

interface QueryProviderProps extends ProviderProps {}

const QueryProvider = (props: QueryProviderProps) => {
  return (
    <QueryClientProvider client={queryClient}>
      {props.children}
    </QueryClientProvider>
  );
};

export default QueryProvider;
