export interface IFlightBookedProduct {
  ResultString: string;
  BookingCode: string;
  SaleCode: string;
  DescriptionList: string[];
  NeedHelp: null;
  RelevantInformations: null;
  VoucherButtonString: string;
  FlightInformation: null;
  PriceSummary: IPriceSummary;
  BookingInformation: IBookingInformation;
}

export interface IBookingInformation {
  ProductKey: string;
  Caption: string;
  RoundString: string;
  RoundDepartureTime: string;
  RoundArrivelTime: string;
  TripString: string;
  TripDepartureTime: string;
  TripArrivelTime: string;
  AccommodationCountString: string;
  AccommodationCount: string;
}

export interface IPriceSummary {
  Caption: string;
  DiscountString: string;
  TotalPrice: string;
  BasePrice: string;
  TaxPrice: string;
  TotalPriceString: string;
  TotalPriceTitle: string;
  Discounts: null;
}
