export interface IResponseUserInformations {
  errors: any[];
  warnings: any[];
  informations: any[];
  success: boolean;
  result: IResponseUserInformationsResult[];
}

export interface IResponseUserInformationsResult {
  id: number;
  userId: number;
  userGuidId: string;
  phoneNumber: string;
  email: string;
  specialServiceRequests?: string;
  userDetail: UserDetail;
  passaportDetail: PassaportDetail;
  status: number;
}

interface PassaportDetail {
  nationality: Nationality;
  citizenNo: string;
  passportNo: string;
  passportExpireDate: string;
  passportNationality: Nationality;
}

interface Nationality {
  id: number;
  name: string;
}

interface UserDetail {
  firstName: string;
  lastName: string;
  gender: number;
  birthDate: string;
}
