import type { CheckMasterpassAndUserResponse } from "./check-masterpass-and-user-services.types";

export const checkMasterpassAndUserResultSerializer = (
  data: CheckMasterpassAndUserResponse,
): {
  accountStatus: string;
  success: boolean;
} => {
  return {
    accountStatus: data.Data.Body.Response.Result.TransactionBody.AccountStatus,
    success: data.Result,
  };
};
