import type { LinkCardToClientResponse } from "./link-card-to-client-services.types";

export const LinkCardToClientSerializer = (
  data: LinkCardToClientResponse,
): {
  responseCode: string;
  responseDesc: string;
  token: string;
} => {
  return {
    responseCode: data.Data.Body.Fault.Detail.ServiceFaultDetail.ResponseCode,
    responseDesc: data.Data.Body.Fault.Detail.ServiceFaultDetail.ResponseDesc,
    token: data.Data.Body.Fault.Detail.ServiceFaultDetail.Token,
  };
};
