import type { ValidateTransactionResponse } from "./validate-transaction-services.types";

export const ValidateTransactionResultSerializer = (
  data: ValidateTransactionResponse,
): {
  success: boolean;
  responseCode: string;
  token: string;
} => {
  return {
    token: data.Data.Body.Fault.Detail.ServiceFaultDetail.Token,
    responseCode: data.Data.Body.Fault.Detail.ServiceFaultDetail.ResponseCode,
    success: data.Result,
  };
};
