import type { ITokenInfo } from "@/models/token-info.model";
import type { IUser } from "@/models/user.model";

export interface IAuthStore {
  tokenInfo: ITokenInfo | null;
  user: IUser | null;
  status: "idle" | "progress" | "done";
}

export type SetAuthActionPayload = {
  tokenInfo: ITokenInfo | null;
  user?: IUser | null;
};
