export type ModuleName = "Hotel" | "Flight" | "RentACar" | "Transfer" | "Tour";

// interface MasterpassUserData {
//   countryCode: number;
//   areaCode: number;
//   number: string;
//   userId: string;
//   phone: string;
//   msisdn: string;
//   referenceNumber: string;
//   token: string;
//   macroMerchantId?: any;
//   orderId: string;
//   recurringOrderId: string;
//   payToken?: any;
//   selected: boolean;
//   isLoggedIn: boolean;
//   jollyPhone?: any;
//   isSecurityOTPValidationRequired: boolean;
//   isSecurityOTPValidationDone: boolean;
//   cartId?: any;
// }
export interface IMasterpassStore {
  status: "idle" | "progress" | "done";
  data?: {
    moduleName: ModuleName;
    payload: {
      masterpassUserData: any;
      masterpassOtherUser: boolean;
      masterpassLoginState: boolean; // true ise login olmuş false ise login olmamış
      cardList: any[];
      masterpassMpToken?: string; // ok
      amount?: number; // ok
      macroMerchantId?: string;
      payToken?: string; // remotePurchaseOther dönen token
      customerEmail?: string; // ok
      masterPassengerName?: string; // ok
      selectedCard?: any; // ok
      installmentKey?: string; // ok
      installmentCount?: number;
      balanceAmount?: number; // ok
    };
  };
}
