import type { ReactNode } from "react";

type IMainProps = {
  meta?: ReactNode;
  children: ReactNode;
};

const Main = (props: IMainProps) => (
  <div className="size-full antialiased">
    {props.meta}
    <main className="h-full text-[16px]">{props.children}</main>
  </div>
);

export { Main };
