export const checkPassportInput = (value: string) => {
  const errMessage =
    "Pasaport numarası hatalı. Lütfen geçerli bir pasaport numarası girin.";

  if (!value || value === "") return errMessage;

  if (value.length !== 9) return errMessage;

  const passportRegex = /^[A-Z]{2}\d{7}$/;
  if (!passportRegex.test(value)) return errMessage;

  return true;
};
