"use client";

import BookingRequestChange from "@/features/booking-request-change/booking-request-change";
import { usePageInfo } from "@/hooks/use-page-info";

export default function BookingRequestFlightChangeDev() {
  const { isDone, info } = usePageInfo();

  if (!isDone) {
    return <div>Loading</div>;
  }

  if (!info?.queryParams.id) {
    return <div>Id not found</div>;
  }

  return <BookingRequestChange id={+info.queryParams.id} />;
}
