"use client";

import Container from "@/components/shared/container";
import TransferTravelPlanner from "@/features/modules/transfer/travel-planner/components/transfer-travel-planner";
import ScrollToTop from "@/features/scroll-to-top/scroll-to-top";
import TransferList from "@/features/transfer/components/transfer-list/transfer-list";
import { Main } from "@/templates/Main";

export default function TransferListPage() {
  return (
    <Main>
      <Container>
        <div className="flex flex-col gap-8  py-8">
          <TransferTravelPlanner />
          <TransferList />
        </div>
      </Container>
      <ScrollToTop />
    </Main>
  );
}
