import type { PropsWithChildren } from "react";
import React from "react";

import Card from "@/components/ui/card/card";

// Option Wrapper
const CoreListCardContainer = ({ children }: PropsWithChildren) => {
  return (
    <Card className="flex flex-col gap-2 border-none !px-0 !py-4 md:border-solid">
      {children}
    </Card>
  );
};

export default CoreListCardContainer;
