import type { Meta, StoryObj } from "@storybook/react";

import { ThemeProviderDecorators } from "@/storybook/Decorator";

import DemandCardDetail from "./flight-request-card-detail";

const meta = {
  title: "Widgets/BookingRequest2",
  component: DemandCardDetail,
  decorators: ThemeProviderDecorators,
  args: {
    status: "success",
  },
} satisfies Meta<typeof DemandCardDetail>;

export default meta;

type Story = StoryObj<typeof DemandCardDetail>;

export const DCardDetail: Story = {};
