import type { Meta, StoryObj } from "@storybook/react";

import { ThemeProviderDecorators } from "@/storybook/Decorator";

import HotelProductDetailLocation from "./hotel-product-detail-location";

const meta = {
  title: "Widgets/HotelProductDetail/HotelProductDetailLocation",
  component: HotelProductDetailLocation,
  tags: ["autodocs"],
  decorators: ThemeProviderDecorators,
} satisfies Meta<typeof HotelProductDetailLocation>;

export default meta;

type Story = StoryObj<typeof HotelProductDetailLocation>;

export const DefaultHotelProductDetailLocation: Story = {};
