import type { Meta, StoryObj } from "@storybook/react";

import { ThemeProviderDecorators } from "@/storybook/Decorator";

import HotelProductDetailOtherInfo from "./hotel-product-detail-other-info";

const meta = {
  title: "Widgets/HotelProductDetail/HotelProductDetailOtherInfo",
  component: HotelProductDetailOtherInfo,
  tags: ["autodocs"],
  decorators: ThemeProviderDecorators,
} satisfies Meta<typeof HotelProductDetailOtherInfo>;

export default meta;

type Story = StoryObj<typeof HotelProductDetailOtherInfo>;

export const DefaultHotelProductDetailOtherInfo: Story = {
  args: {
    hotelOtherInfo: [
      {
        label: "Aktiviteler",
        value: "value",
        id: 1,
      },
    ],
  },
};
