import React from "react";

import { Skeleton } from "@/components/ui/skeleton/skeleton";

type Props = {
  size: number;
};

const ListSkeleton = (props: Props) =>
  Array.from({ length: props.size || 1 }).map((_, i) => (
    // eslint-disable-next-line react/no-array-index-key
    <Skeleton className="h-40 w-full" key={i} />
  ));

export default ListSkeleton;
