// components/profile-info-display.tsx
import React from "react";

interface ProfileInfoProps {
  label: string;
  value?: string | null;
}

const ProfileInfo = (props: ProfileInfoProps) => {
  return (
    <div className="flex flex-col gap-0 lg:gap-1">
      <span className="text-sm font-medium text-gray-800">{props.label}</span>
      <span className="text-gray-500">{props.value || "-"}</span>
    </div>
  );
};

export default ProfileInfo;
