/* eslint-disable no-console */
import React from "react";

import type { ITransferReservationData } from "@/services/eva-display/demand/transfer-reservation-data/transfer-reservation-data";

interface TransferRequestDetailAdressCardProps {
  reservationData: ITransferReservationData;
}

const TransferRequestDetailAdressCard = ({
  reservationData,
}: TransferRequestDetailAdressCardProps) => {
  console.log(reservationData);
  return (
    <div className="flex w-full gap-4 rounded-lg border border-gray-200 p-4">
      <div className="flex h-[124px] flex-col gap-1">
        <p className="text-sm text-gray-500">
          +Adresiniz (Sizi nereden alıyoruz?)
        </p>
        <p className="text-sm font-semibold text-gray-800">
          +Mecidiye Mah. Refik fenmen Çık. No:10 Beşiktaş/Ortaköy
        </p>
      </div>
    </div>
  );
};

export default TransferRequestDetailAdressCard;
