import type { ButtonProps } from "@/components/ui/button/button";
import { Button } from "@/components/ui/button/button";
import LIcon from "@/components/ui/lucid-icon/lucid-icon";

function TpCloseButton(props: Omit<ButtonProps, "children">) {
  return (
    <Button size="icon" {...props}>
      <LIcon name="X" className="text-primary-500" />
    </Button>
  );
}

export default TpCloseButton;
