import type { PropsWithChildren } from "react";

export type ITpDatePickerValue = {
  date: Date | undefined;
};

export interface TpDatePickerProps extends PropsWithChildren {
  value: ITpDatePickerValue;
  onChange: (value: ITpDatePickerValue) => void;
  className?: string;
  placeHolder: string;
  errorMessage?: string;
}
