export const DUMMY_FLIGHT_LIST_REQUEST_FILTER = {
  PriceMin: 0,
  PriceMax: 0,
  AirlineCodes: null,
  Layover: null,
  GoingFlightDestinations: null,
  ReturnFlightDestinations: null,
  GoingDepartureMinTime: "00:00:00",
  GoingDepartureMaxTime: "24:00:00",
  FlightMaxTime: "05:00:00",
  FlightMinTime: "00:00:00",
  PageSize: 10,
  IsPaging: true,
  ResetPage: false,
  IsDirect: null,
  GroupId: 0,
  Order: 0,
};
export const DUMMY_FLIGHT_LIST_REQUEST = {
  searchId: null,
  FlightDisplayType: 1, // 0 paket araması 1 ayrı ayrı arama
  FlightTripKind: 1, // bu değer 2 olduğunda gidiş dönüş 1 olduğundan 1 gidiş
  searchLegs: [
    {
      originId: 38123,
      originType: 4,
      destinationId: 38286,
      destinationType: 4,
      departureTime: "2023-12-10T00:00:00.000",
      cabinClass: 0,
    },
  ],
  searchPassengers: [
    {
      passengerType: 0,
      age: 22,
    },
  ],
  Filter: DUMMY_FLIGHT_LIST_REQUEST_FILTER,
};

// detail ve sepet isteği için pricingCombinations.key lazım
// lakin card giydirirken JSON.stringfy(pricingCombinations.combinationGroupKeys) ===JSON.stringfy(combinationGroups.key)

/**
 * 
 * export const DUMMY_FLIGHT_LIST_REQUEST = {
  searchId: null,
  FlightDisplayType: 1, // 0 paket araması 1 ayrı ayrı arama
  FlightTripKind: 1, // bu değer 2 olduğunda gidiş dönüş 1 olduğundan 1 gidiş
  searchLegs: [
    {
      originId: 38123,
      originType: 4,
      destinationId: 38286,
      destinationType: 4,
      departureTime: "2023-12-05T00:00:00.000",
    },
  ],
  searchPassengers: [
    {
      passengerType: 0,
      age: 22,
    },
  ],
  Filter: {
    PriceMin: 0,
    PriceMax: 0,
    AirlineCodes: null,
    Layover: null,
    GoingFlightDestinations: null,
    ReturnFlightDestinations: null,
    GoingDepartureMinTime: "-10675199.02:48:05.4775808",
    GoingDepartureMaxTime: "10675199.02:48:05.4775807",
    GoingArrivalMinTime: "-10675199.02:48:05.4775808",
    GoingArrivalMaxTime: "10675199.02:48:05.4775807",
    TurnDepartureMinTime: "-10675199.02:48:05.4775808",
    TurnDepartureMaxTime: "10675199.02:48:05.4775807",
    TurnArrivalMinTime: "-10675199.02:48:05.4775808",
    TurnArrivalMaxTime: "10675199.02:48:05.4775807",
    FlightMaxTime: "10675199.02:48:05.4775807",
    FlightMinTime: "-10675199.02:48:05.4775808",
    PageSize: 10,
    IsPaging: true,
    ResetPage: false,
    IsDirect: null,
    GroupId: 0,
    Order: 0,
  },
};

// detail ve sepet isteği için pricingCombinations.key lazım
// lakin card giydirirken JSON.stringfy(pricingCombinations.combinationGroupKeys) ===JSON.stringfy(combinationGroups.key)


 */
