import React from "react";

import CircleProgressBar from "@/components/ui/circle-progress-bar/circle-progress-bar";

import { useBookingRequestRentACarChangeContext } from "../context/booking-request-car-rental-context";

const BookingRequestCarRentalSteps = () => {
  const { activeStep } = useBookingRequestRentACarChangeContext();

  const steps = [
    {
      label: "Araç Seçimi",
    },
    {
      label: "Onay",
    },
  ];

  return (
    <div className="flex justify-center">
      <div className="w-1/2 sm:w-1/4">
        <CircleProgressBar
          items={steps as any}
          activeIndex={activeStep}
          className="my-8 w-1/2"
        />
      </div>
    </div>
  );
};

export default BookingRequestCarRentalSteps;
