import React from "react";

import { Button } from "@/components/ui/button/button";

import { useFlightListContext } from "../context/flight-list-context";

const FlightListLoadMoreButton = () => {
  const { data, applyLoadMoreFilter } = useFlightListContext();
  return (
    data?.metadata.hasMorePage && (
      <div className="flex justify-center py-4">
        {/* @todo - add translation for this text */}
        <Button variant="outline-primary" onClick={applyLoadMoreFilter}>
          Daha fazla göster
        </Button>
      </div>
    )
  );
};

export default FlightListLoadMoreButton;
