import React from "react";

import NoListData from "@/components/widget/no-list-data/no-list-data";

import { useFlightListContext } from "../context/flight-list-context";

const FlightListNoData = () => {
  const { applyClearFilter } = useFlightListContext();
  return (
    <NoListData
      onClearFilter={applyClearFilter}
      // @todo - add translation for this text
      text="Aradığınız kriterlere uygun uçuş bulunamadı. Lütfen seçimlerinizi gözden
  geçirin"
    />
  );
};

export default FlightListNoData;
