import Container from "@/components/shared/container";
import { Skeleton } from "@/components/ui/skeleton/skeleton";

const HotelDetailSkeleton = () => {
  return (
    <div className="flex flex-col gap-4">
      <Skeleton className="h-[184px] w-full" />

      <Container className="flex flex-col gap-4">
        <Skeleton className="h-[620px]" />
        <Skeleton className="h-[140px]" />
        <Skeleton className="h-[1840px]" />
      </Container>
    </div>
  );
};

export default HotelDetailSkeleton;
