"use client";

import { useHotelTravelPlanner } from "@/features/modules/hotel/travel-planner/hooks/use-hotel-travel-planner";

import { useHotelSearch } from "../../hooks/use-hotel-search";
import HotelDetail from "./hotel-detail";

const HotelDetailData = () => {
  const { getHotelSearchParameters, isReady } = useHotelSearch();
  const { isReady: isReadyTpData } = useHotelTravelPlanner();

  const parameters = getHotelSearchParameters();
  if (!isReady || !isReadyTpData) {
    return null;
  }

  if (!parameters) {
    return null;
  }

  return <HotelDetail parameters={parameters} />;
};

export default HotelDetailData;
