import React from "react";

import NoListData from "@/components/widget/no-list-data/no-list-data";

import { useHotelListContext } from "../context/hotel-list-context";

const HotelListNoData = () => {
  const { clearFilter } = useHotelListContext();

  return <NoListData onClearFilter={clearFilter} />;
};

export default HotelListNoData;
