import type { ICorePassengerInformation } from "@/features/core/summary/types/core-summary.types";
import type {
  Room,
  RoomCollectionResult,
} from "@/services/eva-display/hotel/hotel-detail/hotel-detail-services.types";

export interface IHotelSummaryPayload {
  searchId?: string;
  searchItemKey?: string;
  roomGroupKey?: string;
  passengersKeys?: {
    type: number;
    key: string;
    age: number;
  }[];
  cartId?: string;
  passengers?: ICorePassengerInformation[];
  rooms: {
    room: Room;
    roomCollection: RoomCollectionResult;
  }[];
  isAbroad?: boolean;
}
