import { useCoreModuleSummary } from "@/features/core/summary/libs/use-core-module-summary";
import type { ModuleName } from "@/store/summary-store/summary-store.types";

import type { IRentACarSummaryPayload } from "../types/rent-a-car-summary.types";

const moduleName: ModuleName = "RentACar";
const summaryUrl = "/rentcar/summary";

export const useRentACarSummary = () =>
  useCoreModuleSummary<IRentACarSummaryPayload>({
    moduleName,
    summaryUrl,
  });
