"use client";

import { Skeleton } from "@/components/ui/skeleton/skeleton";

import { useRentACarTravelPlanner } from "../hooks/use-rent-a-car-travel-planner";
import RentACarTravelPlannerView from "./rent-a-car-travel-planner-view";

const RentACarTravelPlanner = () => {
  const { isReady } = useRentACarTravelPlanner();

  if (!isReady) {
    return <Skeleton className="h-[154px] w-full" />;
  }
  return <RentACarTravelPlannerView />;
};

export default RentACarTravelPlanner;
