import type { ITPPassenger } from "@/features/modules/hotel/travel-planner/types/hotel-travel-planner.types";
import type { IBranchOfficeItem } from "@/features/travel-planner/components/travel-planner/components/tp-branch-office-dropdown-form";
import type { IReasonItem } from "@/features/travel-planner/components/travel-planner/components/tp-reason-dropdown-form";
import type { IDestination } from "@/models/destination.model";

export interface IRentACarTravelPlannerPayload {
  employees?: {
    name: string;
    value: string;
  }[];
  origin: IDestination;
  destination: IDestination;
  departureDate: {
    date: Date;
    time: string;
  };
  returnDate: {
    date: Date;
    time: string;
  };
  reason?: IReasonItem;
  branchOffice?: IBranchOfficeItem;
  passengers: {
    employee?: ITPPassenger;
    guest?: ITPPassenger;
    child?: ITPPassenger;
  };
}
