"use client";

import React from "react";

import TourProductDetailOverview from "@/components/widget/tour-product-detail/tour-product-detail-overview/tour-product-detail-overview";
import type { TourImage } from "@/services/eva-display/tour/tour-detail/tour-detail-service";

interface TourDetailOverviewProps {
  images: TourImage[];
}

export default function TourDetailOverview({
  images,
}: TourDetailOverviewProps) {
  return (
    <div id="overview">
      <TourProductDetailOverview images={images} />
    </div>
  );
}
