"use client";

import React from "react";

import { Skeleton } from "@/components/ui/skeleton/skeleton";

import { useTourTravelPlanner } from "../hooks/use-tour-travel-planner";
import TourTravelPlannerView from "./tour-travel-planner-view";

const TourTravelPlanner = () => {
  const { isReady } = useTourTravelPlanner();

  if (!isReady) {
    return <Skeleton className="h-[154px] w-full" />;
  }

  return <TourTravelPlannerView />;
};

export default TourTravelPlanner;
