import type { ITPPassenger } from "@/features/modules/hotel/travel-planner/types/hotel-travel-planner.types";
import type { IReasonItem } from "@/features/travel-planner/components/travel-planner/components/tp-reason-dropdown-form";

export interface ITourTravelPlannerPayload {
  rooms?: {
    employee?: ITPPassenger;
    guest?: ITPPassenger;
    child?: ITPPassenger;
  }[];
  dates?: {
    checkIn: string;
    checkOut: string;
  };
  destination?: {
    id: number;
    value: string;
    destinationBreadCrumb: string;
    typeName: string;
    type: number;
  };
  reason?: IReasonItem;
  isDomestic?: boolean;
  periodType?: number; // 1: Period, 2: Date, 3: AnySelected
}
