interface IPassengers {
  employee?: Employee;
  guest?: Employee;
  child?: Child;
}

interface Child {
  count: number;
  ages: any[];
}

interface Employee {
  count: number;
}

export const validatePassengersAndCustomer = (
  passengers: IPassengers,
  customer: {
    name: string;
    value: string;
  }[],
) => {
  if (customer?.length !== passengers.employee?.count) {
    return "Çalışan sayısına göre, kişi seçimi eşit olmalıdır.";
  }

  return true;
};
