import type {
  RoomCollectionResult,
  RoomGroupResult,
} from "@/services/eva-display/hotel/hotel-detail/hotel-detail-services.types";

export interface RoomContextReducerType {
  selectedRooms: RoomCollectionResult[] | [];
  activeTab: number;
  roomCount: number;
  searchId?: string;
  roomGroupResult?: RoomGroupResult[];
  passengerKeys?: {
    type: number;
    key: string;
    age: number;
  }[];
}
