interface IBookingSuccessHeadingProps {
  heading: string;
}

function BookingSuccessHeading(props: IBookingSuccessHeadingProps) {
  return (
    <div className="flex items-center gap-3">
      <span className="text-2xl">🎉</span>
      <h3 className="text-2xl font-semibold text-success-500">
        {props.heading}
      </h3>
    </div>
  );
}

export default BookingSuccessHeading;
