import React from "react";

import {
  TransferAction,
  TransferBrand,
  TransferCard,
  TransferInformation,
  TransferPrice,
} from "@/components/widget/transfer-card/transfer-card";

export default function TransferListItem() {
  return (
    <TransferCard>
      <div className="flex items-center gap-8">
        <TransferBrand imageUrl="" />
        <TransferInformation
          maxPerson="Maks. 6"
          time="05:00/23:00"
          transferName="Özel Transfer - Minivan"
        />
      </div>
      <div className="flex items-center gap-4">
        <TransferPrice
          discountedPrice="3.781,68 TL"
          price="2.300,68 TL"
          isOptimal
        />
        <TransferAction
          onClick={() => {
            // eslint-disable-next-line no-console
            console.log("action");
          }}
        />
      </div>
    </TransferCard>
  );
}
