"use client";

import React from "react";

import FlightListFilter from "@/features/flight/components/flight-list/components/flight-list-filter";

import TransferListResult from "./components/transfer-list-result";

export default function TransferList() {
  return (
    <div className="flex justify-start gap-4">
      <div className="flex min-w-[248px] flex-col">
        <FlightListFilter />
      </div>
      <div className="flex grow flex-col gap-2">
        <TransferListResult />
      </div>
    </div>
  );
}
