import { useApp } from "./useApp";
import { useLocale } from "./useLocale";

export const useLabels = () => {
  const { isB2E } = useApp();
  const { t } = useLocale();
  return {
    guest: {
      label: isB2E ? "Misafir" : t("Adult"),
      min: isB2E ? 0 : 1,
    },
    bookRes: isB2E ? "Talep Oluştur" : t("Book"),
  };
};

export type UseLabels = ReturnType<typeof useLabels>;
