export const DownloadVoucherPdfHelper = (
  responseData: any,
  bookingCode: string,
) => {
  const url = window.URL.createObjectURL(new Blob([responseData.data]));
  const link = document.createElement("a");
  link.href = url;
  link.setAttribute("download", `Voucher-${bookingCode}.pdf`);
  document.body.appendChild(link);
  link.click();
};
