const StringToJsonHelper = (str: string) => {
  let value = str;
  if (typeof str === "string" && str && str?.includes("{")) {
    value = JSON.parse(str);
  }
  return value;
};

export const JsonParserHelper = {
  jsonParseOrUndefined: (str: string) => {
    if (typeof str === "string" && str && str?.includes("{")) {
      return JSON.parse(str);
    }
    return undefined;
  },
};

export default StringToJsonHelper;
