import { getManagerHelper } from "./get-manager-helper";
import type { StorageKey } from "./storage-manager-items";

export const storageManager = {
  set(storageKey: StorageKey, value: Record<string, unknown>) {
    getManagerHelper(storageKey).set(storageKey as string, value);
  },
  get(storageKey: StorageKey) {
    return getManagerHelper(storageKey).get(storageKey as string);
  },
  delete(storageKey: StorageKey) {
    getManagerHelper(storageKey).delete(storageKey as string);
  },
};
