import type { AddonProductTypeEnum } from "@/@types/enums/addon-product-type.enum";

export interface IAddon {
  Id: number;
  Name: string;
  DomainType?: any;
  Description?: any;
  Status: number;
  CreateDate: string;
  UpdateDate: string;
  CreatedByUserId: string;
  UpdatedByUserId: string;
  AddonAddonProductTypes: AddonAddonProductType[];
  AddonCategories: any[];
  AddonRelations: any[];
  AddonSettings: any[];
  DomainAddons: null[];
}

interface AddonAddonProductType {
  Id: number;
  AddonId: number;
  AddonProductTypeId: number;
  Status: number;
  CreateDate: string;
  UpdateDate: string;
  CreatedByUserId: string;
  UpdatedByUserId: string;
  Addon?: any;
  AddonProductType: AddonProductType;
}

interface AddonProductType {
  Id: number;
  Name: string;
  Status: number;
  CreateDate: string;
  UpdateDate: string;
  CreatedByUserId: string;
  UpdatedByUserId: string;
  Code: AddonProductTypeEnum;
  LanguageCode?: any;
  IsTp: boolean;
  AddonAddonProductTypes: null[];
  StrategyDefinitionProductTypes: any[];
}
