export interface IClientConfiguration {
  domainType: string;
  domainState: number;
  clientScope: string;
  favIconUrl: string;
  logoUrl: string;
  logoWidth?: any;
  logoHeight?: any;
  properties: Properties;
  domainProducts: DomainProduct[];
}

export interface DomainProduct {
  id: number;
  masterHotelId?: any;
  name: string;
  address: string;
  destinationCountry: string;
  destinationCity: string;
  destinationDistrict: string;
  destinationCountryId: number;
  destinationCityId: number;
  destinationDistrictId: number;
  email: string;
  phone: string;
}

interface Properties {
  fontFamily: string;
  borderRadius: string;
  color: string;
  fontSize: string;
  fontStyle: string;
  fontWeight: string;
  lineHeight: string;
  textDecorationLine: string;
  linkcolor: string;
  linktype: string;
  mainpage?: string;
}
