export interface StrategyResponse {
  success: boolean;
  result: StrategyResponseResult;
}

interface StrategyResponseResult {
  visual?: any;
  data: StrategyResponseData;
  event?: any;
  code: string;
  outputData?: any;
  type: number;
  name: string;
  status: number;
}

interface StrategyResponseData {
  strategyCode: string;
  information: StrategyResponseInformation;
  code: string;
  outputData?: any;
  type: number;
  name: string;
  status: number;
}

interface StrategyResponseInformation {
  request: StrategyResponseRequest;
  response: StrategyResponseResponse;
}

interface StrategyResponseResponse {
  outputType: string;
}

interface StrategyResponseRequest {
  parameters: IParameters;
}

interface IParameters {}
