export interface ITransferBookedProduct {
  ResultString: string;
  BookingCode: string;
  DescriptionList: string[];
  NeedHelp: string;
  RelevantInformations: string;
  VoucherButtonString: string;
  Information: Information;
  PriceSummary: PriceSummary;
  SaleCode: string;
}

export interface Information {
  Key: any;
  Icon: string;
  Description: string;
  Tooltip: any;
  Order: number;
}

export interface PriceSummary {
  Caption: string;
  RoomsString: any;
  AdditionalProductString: any;
  DiscountString: string;
  TotalPriceString: string;
  RoomPrices: any;
  AdditionalProductPrices: any;
  Discounts: any;
  BasePrice: string;
  TaxPrice: string;
  TotalPrice: string;
}
