import { useStrategyMutation } from "../../strategy/strategy-runner.service";

export interface IFlightRetrieveVariables {
  FlightRetrieveRecordRequest: {
    transactionKey: string;
    cartId: string;
    searchId: string;
  };
}

export interface IFlightRetrieveResponse {}

export const useFlightRetrieveMutation = () =>
  useStrategyMutation<IFlightRetrieveResponse, IFlightRetrieveVariables>({
    strategyKey: "flightRetrieve",
  });
