import { useStrategyMutation } from "../../strategy/strategy-runner.service";
import type { ITransferCreatePostVariables } from "./transfer-create-post-service.types";

export const useTransferCreatePostMutation = () =>
  useStrategyMutation<
    {
      requestId: number;
    },
    ITransferCreatePostVariables
  >({
    strategyKey: "createPostTransfer",
  });
