export interface CheckMasterpassAndUserPayload {
  token: string;
  msisdn: string;
}

export interface CheckMasterpassAndUserResponse {
  Data: Data;
  Result: boolean;
  Message: string;
}

interface Data {
  Body: Body;
}

interface Body {
  Fault: Fault;
  Response: Response;
}

interface Response {
  Result: Result;
}

interface Result {
  TransactionHeader: TransactionHeader;
  TransactionBody: TransactionBody;
}

interface TransactionBody {
  RefNo: string;
  AccountStatus: string;
}

interface TransactionHeader {
  RequestDateTime: string;
  ResponseDatetime: string;
}

interface Fault {
  Detail: Detail;
}

interface Detail {
  ServiceFaultDetail: ServiceFaultDetail;
}

interface ServiceFaultDetail {
  ResponseCode: string;
  InternalResponseCode: string;
  RefNo: string;
  ResponseDesc: string;
  Token: string;
  NewMsisdn: string;
  InternalResponseMessage: string;
}
