import type { DeleteCardResponse } from "./delete-card-services.types";

export const DeleteCardSerializer = (
  data: DeleteCardResponse,
): {
  success: boolean;
  responseCode: string;
} => {
  return {
    responseCode: data.Data.Body.Fault.Detail.ServiceFaultDetail.ResponseCode,
    success: data.Result,
  };
};
