import type { InitiateManageRecurringPaymentResponse } from "./initiate-manage-recurring-payment-services.types";

export const InitiateManageRecurringPaymentSerializer = (
  data: InitiateManageRecurringPaymentResponse,
): {
  success: boolean;
  responseCode: string;
  token: string;
} => {
  return {
    responseCode: data.Data.Body.Fault.Detail.ServiceFaultDetail.ResponseCode,
    token: data.Data.Body.Fault.Detail.ServiceFaultDetail.Token,
    success: data.Result,
  };
};
