import type { RegisterServiceResponse } from "./register-services-types";

export const RegisterServiceSerializer = (
  data: RegisterServiceResponse,
): {
  responseCode: string;
  responseDesc: string;
  token: string;
  success: boolean;
} => {
  return {
    responseCode: data.Data.Body.Fault.Detail.ServiceFaultDetail.ResponseCode,
    responseDesc: data.Data.Body.Fault.Detail.ServiceFaultDetail.ResponseDesc,
    token: data.Data.Body.Fault.Detail.ServiceFaultDetail.Token,
    success: data.Result,
  };
};
