import type { ResendOtpResponse } from "./resend-otp.services.types";

export const ResendOtpResultSerializer = (
  data: ResendOtpResponse,
): {
  success: boolean;
  responseCode: string;
  token: string;
} => {
  return {
    token: data.Data.Body.Fault.Detail.ServiceFaultDetail.Token,
    responseCode: data.Data.Body.Fault.Detail.ServiceFaultDetail.ResponseCode,
    success: data.Result,
  };
};
