export interface ResendOtpPayload {
  validationRefNo: string;
}

export interface ResendOtpResponse {
  Result: boolean;
  Message: string;
  Data: Data;
}

interface Data {
  Body: Body;
}

interface Body {
  Response: Response;
  Fault: Fault;
}

interface Fault {
  Detail: Detail;
}

interface Detail {
  ServiceFaultDetail: ServiceFaultDetail;
}

interface ServiceFaultDetail {
  RefNo: string;
  ResponseCode: string;
  ResponseDesc: string;
  Token: string;
  Url3D: string;
  Url3DSuccess: string;
  Url3DError: string;
  NewMsisdn: string;
  InternalResponseCode: string;
  InternalResponseMessage: string;
}

interface Response {
  Result: Result;
}

interface Result {
  TransactionHeader: TransactionHeader;
  TransactionBody: TransactionBody;
}

interface TransactionBody {
  Token: string;
  RefNo: string;
}

interface TransactionHeader {
  RequestDateTime: string;
  ResponseDatetime: string;
}
