import type { UpdateUserResponse } from "./update-user-services.types";

export const UpdateUserResultSerializer = (
  data: UpdateUserResponse,
): {
  responseCode: string;
  token: string;
  responseDesc: string;
} => {
  return {
    responseCode:
      data.Data?.Body?.Fault?.Detail?.ServiceFaultDetail?.ResponseCode,
    responseDesc:
      data.Data?.Body?.Fault?.Detail?.ServiceFaultDetail?.ResponseDesc,
    token: data.Data?.Body?.Response?.Result?.TransactionBody?.Token,
  };
};
