export interface UpdateUserPayload {
  theNewValue: string;
  msisdn: string;
  token: string;
  referenceNumber: string;
}

export interface UpdateUserResponse {
  Data: Data;
  Result: boolean;
  Message?: any;
}

interface Data {
  Body: Body;
}

interface Body {
  Fault: Fault;
  Response: Response;
}

interface Response {
  Result: Result;
}

interface Result {
  TransactionHeader: TransactionHeader;
  TransactionBody: TransactionBody;
}

interface TransactionBody {
  Token: string;
}

interface TransactionHeader {
  RequestDateTime?: any;
  ResponseDatetime?: any;
}

interface Fault {
  Detail: Detail;
}

interface Detail {
  ServiceFaultDetail: ServiceFaultDetail;
}

interface ServiceFaultDetail {
  ResponseCode: string;
  InternalResponseCode: string;
  RefNo: string;
  ResponseDesc: string;
  Token: string;
  NewMsisdn?: any;
  InternalResponseMessage: string;
  CardIssuerName?: any;
  MaskedPan?: any;
}
