import StoreProvider from "@/providers/store-provider/StoreProvider";
import ThemeProvider from "@/providers/theme-provider/ThemeProvider";

const DecoratorProvider = (Story: any) => (
  <StoreProvider>
    <ThemeProvider>
      {/* 👇 Decorators in Storybook also accept a function. Replace <Story/> with Story() to enable it  */}
      <Story />
    </ThemeProvider>
  </StoreProvider>
);

export const ThemeProviderDecorators = [DecoratorProvider];
