import type { IPermission } from "@/models/permission.model";

export const requestAddGuestPassengersAllowPerm: IPermission = {
  domain: "B2E",
  module: ["Flight", "Hotel", "RentACar", "all"],
  operation: "AddGuestPassengers",
  type: "Allow",
};

export const requestAddGuestPassengersDenyPerm: IPermission = {
  domain: "B2E",
  module: ["Flight", "Hotel", "RentACar", "all"],
  operation: "AddGuestPassengers",
  type: "Deny",
};
