import type { IPermission } from "@/models/permission.model";

export const requestApprovalAllowPerm: IPermission = {
  domain: "B2E",
  module: ["Flight", "Hotel", "Transfer", "CarRental"],
  operation: "RequestApproval",
  type: "Allow",
};

export const requestApprovalDenyPerm: IPermission = {
  domain: "B2E",
  module: ["Flight", "Hotel"],
  operation: "RequestApproval",
  type: "Deny",
};
